* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: "微软雅黑";
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

.clear {
    clear: both;
    overflow: hidden;
}

.banner img {
    width: 100%;
}

.banner .swiper-pagination-bullet {
    width: 30px;
    height: 14px;
    background: #046eb8;
    border-radius: 20px;
}
.矩形_1 {
    background-color: rgb(4, 110, 184);
    position: absolute;
    left: 884px;
    top: 1185px;
    width: 30px;
    height: 14px;
    z-index: 13;
  }
  
.banner .swiper-pagination-bullet-active {
    background: #fff;
}

.head {
    width: 100%;
    height: 114px;
    background-color: #ffffff;
}

.heads {
    max-width: 90%;
    margin: auto;
}


.head_bot {
    width: 100%;
    height: 90px;
    margin-top: 18px;
}

.logo {
    float: left;
    height: 114px;
    line-height: 114px;
    width: 35%;
}

.logo img {
    width: 100%;
}

.nav {
    float: right;
    width: 65%;
}

.nav ul {
    margin-bottom: 0;
}

.nav ul li {
    float: left;
    height: 114px;
    line-height: 114px;
    position: relative;
    width: 10%;
    text-align: center;
}

.nav ul li a {
    font-size: clamp(14px, 1.2vw, 20px);
    color: #000;
    display: block;
}

.nav ul li:hover {
    background: url(../images/navbg.png) center bottom 15px no-repeat;
    background-size: contain;
}

.nav ul li:hover a {
    color: #1e69ac;
}

.nav ul li .detailnav {
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    z-index: 999;
    display: none;
    background: #fff;
}

.nav ul li .detailnav li {
    height: 37px;
    line-height: 36px;
    border-bottom: 1px solid #eeeeee;
    width: 100%;
    background: none;
}

.nav ul li .detailnav li:hover {
    background: none;
}

.nav ul li .detailnav li a {
    font-size: 14px;
    color: #575757;
}

.nav ul li:hover .detailnav {
    display: block;
}


.product {
    width: 100%;
    overflow: hidden;
    background: url(../images/productbg.png) top no-repeat;
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #000;
    font-family: "Microsoft YaHei";
    line-height: 1.832;
}
.title a {
	padding: .25em 1em;
	margin: 0 .5em;
	background-color: #e1e1e1;
	border-radius: 1.5em;
}
.title .active {
	color: #009BE3;
}
.subtitle{
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: #666666;
    line-height: 2.748;
    text-align: center;
}

  

.products {
    width: 80%;
    margin-top: 15px;
}

.proswiper .proimg {
    width: 100%;
}

.pro_box {
    width: 100%;
    border-radius: 8px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 1px 8.46px 0.54px rgba(12, 12, 12, 0.07);
    padding: 10px;
}

.pro_box div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(34, 34, 34);
    line-height: 2.998;
}
.pro_box div div {
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.proswiper p {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(34, 34, 34);
    line-height: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.pmore {
    text-align: center;
    margin-top: 45px;
}

.pmore a {
    display: inline-block;
    width: 243px;
    height: 54px;
    line-height: 52px;
    border-radius: 30px;
    border: 1px solid #003883;
    font-size: 22px;
    color: #000;
}

.about {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    background-color: #eeeeee;
    position: relative;
}

.left_ab {
    width: 48%;
    padding-left: 8%;
}

.left_ab video {
    width: 100%;
}

.right_ab {
    width: 50%;
}

.abtitle {
    font-size: 36px;
    font-family: "Microsoft YaHei";
    color: rgb(12, 13, 13);
    font-weight: bold;
    line-height: 1.832;
    text-align: left;
    margin-top: 70px;
}
.abtitle2 {
    font-size: 26px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    line-height: 2.537;
    text-align: left;
  }
  
.abcon {
     font-size: 19px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
line-height: 45px;
    margin-top: 20px;
}
  

.abmore {
    margin-top: 30px;
    text-align: center;
}

.abmore a {
    display: block;
    width: 219px;
    height: 49px;
    line-height: 49px;
    border-radius: 30px;
    background: #046eb8;
    font-size: 20px;
    color: #fff;
    font-family: "Microsoft YaHei";
}
  
  
.shuju {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,-50%);
    width: 85%;
    overflow: hidden;
    height: 218px;
    background-color: #fff;
    box-shadow: 0px 2px 8.73px 0.27px rgba(0, 0, 0, 0.11);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}



.sj {
    width: 20%;
    text-align: center;
}

.sj_top {
    font-size: 29px;
    color: #000;
}

.sj_top b {
    font-size: 36px;
    font-weight: bold;
}

.sj_bot {
    font-size: 18px;
    color: #000;
    margin-top: 10px;
}

.case {
    width: 100%;
    padding: 20px 0 50px 0;
    position: relative;
    background-color: #f7f7f7;
}

.cases {
    max-width: 100%;
    margin: 45px auto 0;
    overflow: hidden;
}

.mid_case {
    width: 100%;
    position: relative;
}

.mid_case .case_img {
    width: 100%;
}

.casearrow {
    text-align: center;
}

.casearrow .swiper-button-prev {
    position: absolute;
    margin: 0 6px;
    width: 26px;
    height: 41px;
    background: url(../images/prev-pro.png) center no-repeat;
    left: 14%;
    top: 60%;
}

.casearrow .swiper-button-next {
    position: absolute;
    margin: 0 6px;
    width: 26px;
    height: 41px;
    background: url(../images/next-pro.png) center no-repeat;
    display: inline-block;
    outline: none;
    right: 14%;
    top: 60%;
}

.case_plus{
    width: 52px;
    height: 52px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.casecont{
    display: none;
    width: 70%;
    height: 60%;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(34, 34, 34);
    text-transform: uppercase;
    line-height: 2.563;
    text-align: left;
    background-color: #ffffff;
    padding: 50px;
}

  
.case_plus_off{
    width: 52px;
    height: 52px;
    position: absolute;
    top: calc(100% - 52px);
    right: calc(100%);
}


.plant{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
		margin: 2.5% 0;
}
.plants{
    width: 80%;
    display: flex;
    justify-content: space-between;
}





.plant_left{
    width: 100%;
}
.plant_left img{
    width: 100%;
}
.plant_right{
    width: 31%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.plant_right img{
    width: 100%;
}


.honor{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: url(../images/honorbg.png) center no-repeat;
    padding: 50px 0 150px 0;
}
.honortop{
    width: 80%;
    margin: auto;
    margin-top: 20px;
}

.honorbtm{
    float: left;
    width: 80%;
    margin-left: 10%;
}

.honortopswiper .swiper-slide img{
    width: 100%;
}

.honorbtmswiper .swiper-slide img{
    width: 100%;
}

.new {
    width: 100%;
    overflow: hidden;
    margin-top: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;
		margin: 2% 0;
}

.news {
    width: 80%;
    overflow: hidden;
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.newbtm{
    position: relative;
    width: 300px;
    height: 52px;
    border: 1px solid #d4d4d4;
    border-radius: 30px;
    margin: 30px 0 50px 0;
}
.newbtm_left {
    width: 166px;
    height: 52px;
    line-height: 52px;
    border-radius: 30px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(72, 71, 71);
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
.newbtm_right {
    width: 164px;
    height: 52px;
    line-height: 52px;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(72, 71, 71);
    text-align: center;
    border-radius: 30px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.newbtm .active{
    background-color: #046eb8;
    color: #fff;
}
  
  
  
.nw {
    width: 32.9%;
    margin-right: 0.6%;
    background-color: #f7f7f7;
}

.nw:last-child {
    margin-right: 0;
}

.newpic img {
    width: 100%;
}

.newbot {
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #e5e5e5;
}

.newtitle {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(22, 43, 86);
    font-weight: bold;
    line-height: 1.222;
    text-align: left;
}
  

.newcon {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(134, 134, 134);
    line-height: 2.786;
    text-align: left;
    margin-top: 10px;
}

.newbots {
    overflow: hidden;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
  

.newdate {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(134, 134, 134);
    font-weight: 400;
    line-height: 2.786;
}

.newmore {
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(134, 134, 134);
    font-weight: 300;
}

/* .nw:hover .newbot {
    background: #003883;
}

.nw:hover .newtitle,
.nw:hover .newcon,
.nw:hover .newdate,
.nw:hover .newmore {
    color: #fff;
} */

.project{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f3f4f7;
}

.projects{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.project_left{
    width: 50%;
}
.project_left img{
    width: 100%;
}

.project_right{
    width: 50%;

}
.project_right div{
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgb(255, 255, 255);
    height: 75px;
    margin: 25px 0 25px 20px;
    padding: 0 20px;
}
  




.foot {
    width: 100%;
    overflow: hidden;
    background: url(../images/fbg.png) center no-repeat;
    background-size: cover;
    padding-top: 40px;
}

.foots {
    width: 80%;
    margin: auto;
    overflow: hidden;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.foot_left{
    width: 30%;
    padding: 20px 0 20px 20px;
}
.foot_l_t p {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(53, 52, 52);
    line-height: 2.625;
}
.foot_l_b{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.foot_l_b img{
    width: 45%;
}

.foot_r_t{
    width: 68%;
}
.map1{
    height: 575px;
}
  

.copy {
    width: 100%;
    margin-top: 45px;
    line-height: 75px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.copy a {
    font-size: 18px;
    color: #fff;
    margin: 0 10px;
}



/*  */
.inproduct {
    width: 100%;
    overflow: hidden;
    margin-top: 35px;
}

.inproducts {
    width: 80%;
    margin: 30px auto 0;
}
.inprotop{
    display: flex;
    align-items: center;
    background-color: #036fb8;
    padding: 20px 20px;
    margin-bottom: 20px;
}
.inprotop img{
    width: 43px;
    height: 42px;
}
.inprotop div{
    padding-left: 20px;
}
.inprotop div p:nth-child(1) {
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.467;

}
  
.inprotop div p:nth-child(2) {
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 2;
}

.diamond {
    width: 12px;
    height: 12px;
    background-color: #fff;
    transform: rotate(45deg);
    margin-right: 10px;
}
.left_pro {
    float: left;
    width: 24%;
    border: 1px solid #f3f3f3;
    padding: 3px;
}

.lprolist_top {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding-left: 18px;
    font-size: 20px;
    color: #fff;
    background: url(../images/plist.png) right 20px center no-repeat #999;
    cursor: pointer;
    margin-bottom: 2px;
    display: flex;
    align-items: center;
}

.lprolist_top.active {
    color: #fff;
    background: url(../images/plist_active.png) right 20px center no-repeat #036fb8;
}

.lprolist_top2 {
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding-left: 18px;
    font-size: 20px;
    color: #fff;
    background: #000;
    cursor: pointer;
    margin-bottom: 2px;
    display: flex;
    align-items: center;
}

.lprolist_top2 .active {
    color: #fff;
    background: #e67817;
}

.lprolist_bot,.lprolist_bot2 {
    display: none;
}

.lprolist_bot a {
    display: block;
    height: 60px;
    line-height: 60px;
    padding-left: 40px;
    background: url(../images/inproduct_right.png) right 20px center no-repeat #fff;
    border-bottom: 1px solid #eaeaea;
    font-size: 14px;
    color: #696969;
}
  
.lprolist_bot a:hover {
    color: #fff;
    background: #036fb8;
}


.lprolist_bot2 a {
    display: block;
    height: 60px;
    line-height: 60px;
    padding-left: 40px;
    background: #fff;
    border-bottom: 1px solid #eaeaea;
    font-size: 14px;
    color: #696969;
    position: relative;
}
  
.lprolist_bot2 a:hover {
    color: #e67817;
}

.diamonds {
    width: 12px;
    height: 12px;
    background-color: #aaaaaa;
    transform: rotate(45deg);
    position: absolute;
    top: 23px;
    left: 10px;
}

.lprolist_bot2 a:hover .diamonds {
    background-color: #e67817;
  }

.lpropic img {
    width: 100%;
}

.lpropic{
    position: relative;
}
.lpropic_btm{
    position: absolute;
    /* bottom: 45%; */
    right: 10px;
    font-size: 16px;
    font-family: "Adobe Heiti Std";
    color: rgb(0, 0, 0);
    line-height: 1.418;
}
  
.right_pro {
    float: right;
    width: 74%;
    overflow: hidden;
}
.inproduct_right_top{
    width: 100%;
    margin-bottom: 30px;
}

/* factory */
.factory_fr {
    width: 100%;
    margin: 0 auto 0;
}
.factory_fr a {
    display: block;
    float: left;
    width: 31.5%;
    margin-right: calc(2% / 3);
    margin-bottom: 12px;
}

.factory_fr a img {
    width: 100%;
}


.factory_top {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.factory_top a {
    display: block;
    margin-bottom: 3px;
    line-height: 43px;
    border: 1px solid #efefef;
    font-size: 14px;
    color: #000;
    text-align: center;
    padding:  0 80px;
}
.factory_fr_btm{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 20px 0;
}
.factory_fr_btm p:nth-child(1){
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-align: center;
}
.factory_fr_btm p:nth-child(2) {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background-color: #ebebeb;
    box-shadow: 0px 2px 0.98px 0.02px rgba(0, 0, 0, 0.07);
    width: 98px;
    height: 34px;
    line-height: 34px;
    border-radius: 20px;
    margin-top: 10px;
}
  

/* .factory_fr a {
    overflow: hidden;
    display: inline-block;
  }
   
  .factory_fr a {
    transition: transform 0.3s ease;
    max-width: 100%;
  } */
  .factory_fr a{
    border: 1px solid #ffffff;
  }
  .factory_fr a:hover {
    transform: scale(1);
    border: 1px solid #036fb8;
  }
  .factory_fr a:hover div p:nth-child(2) {
    color: rgb(245, 245, 245);
    background-color: rgb(3, 111,184);
  }


/*  */
  
.gonggao{
    width: 100%;
    height: 54px;
    line-height: 54px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gonggao div {
    width: 80%;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    line-height: 1.556;
}
.gonggaos{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
.gong_bot{
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}
.gong_bot .left{
    width: 49%;
    background-color: #ffffff;
    margin-bottom: 30px;
}
.gong_bot .left img{
    width: 100%;
    height: auto;
}
.gong_text{
    width: 100%;
    padding: 10px 15px;
}
.gong_text .p1 {
    width: 100%;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
}

.gong_text .p2 {
    width: 100%;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    text-transform: uppercase;
    line-height: 2.5;
}
.gong_botm{
    width: 100%;
    padding: 15px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #d0d0d0;
}
.gong_botm .right {
    width: 98px;
    height: 34px;
    line-height: 34px;
    border-radius: 20px;
    text-align: center;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    background-color: rgb(235, 235, 235);
    box-shadow: 0px 2px 0.98px 0.02px rgba(0, 0, 0, 0.07);
}
.newlist{
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: auto;
    padding-bottom: 30px;
}
.new_bot{
    position: relative;
    padding: 20px;
    width: 48%;
    border-radius: 20px;
    background-color: #ffffff;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin: 10px;
}
.new_bot:first-child{
    margin-top: 0;
}
.new_bot .rightt{
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.new_bot .rightt .tilts {
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    line-height: 1.556;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new_bot .rightt .texts {
    font-size: 14px;
    text-align: left;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    text-transform: uppercase;
    line-height: 2.5;
    margin-top: 10px;
}

.new_bot .rightt .btm {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
}
.new_bot .rightt .btm .bottoms{
    width: 98px;
    height: 34px;
    line-height: 34px;
    border-radius: 20px;
    text-align: center;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    background-color: rgb(235, 235, 235);
    box-shadow: 0px 2px 0.98px 0.02px rgba(0, 0, 0, 0.07);
}
.new_bot .left{
    width: 18%;
    display: flex;
    align-items: last baseline;
}



.homeproduct {
    display: flex;
    flex-wrap: wrap;
}

.homeproduct a {
    display: block;
    margin-bottom: 25px;
    margin-left: 10px;
}

.homeproduct a img {
    border: 1px solid #e7e6e4;
    width: 289px;
}

.homeproduct a p {
    background: #eeeeee url(../images/pmore.png) right 15px center no-repeat;
    font-size: 16px;
    color: #000;
    padding-left: 10px;
    line-height: 50px;
    margin-top: 10px;
}



.sample {
    width: 100%;
    overflow: hidden;
    margin-top: 90px;
}
.samples {
    width: 100%;
    margin-top: 50px;
}
.duct_top{
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ductbtm{
    width: 238px;
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 2.188;
    background-color: #999999;
    border-radius: 50px;
    padding: 0 20px;
    margin: 10px 15px;
    cursor: pointer;
}
.ductactive{
    width: 238px;
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: #fff;
    line-height: 2.188;
    background-color: #e67817;
    border-radius: 50px;
    padding: 0 20px;
    margin: 10px 15px;
    cursor: pointer;
}
  
.duct_list{
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
}
.duct_list div{
    width: 19%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.duct_list div .produimg{
    width: 100%;
}

.duct_list{
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
}
.duct_list div{
    width: 24%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
    background-color: #fff;
}
.duct_list div .produimg{
    width: 100%;
}
.product_p1 {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    line-height: 2.7;
  }
  
.product_p2 {
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    background-color: #1a4699;
    border-radius: 30px;
    padding: 0px 15px;
}

.product_p2 img {
    width: 15px;
    margin-left: 10px;
}


.inproduct {
    width: 100%;
    overflow: hidden;
    margin: 25px 0;
}

.inproducts {
    max-width: 1595px;
    margin: auto;
    display: flex;
    justify-content: center;
}


.inpro_fr {
    /* float: right; */
    width: 78%;
    margin-left: 1%;

}

.inpro_fr_top img {
    width: 100%;
}

.inpro_fr_list {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}
.inpro_rg_list .bqimg{
    height: 35px;
    width: 100%;
    background-color: #fff;
    margin-top: 30px;
}
.inpro_rg_list .bqimg div {
    width: 130px;
    height: 35px;
    font-size: 18px;
    color: #fff;
    line-height: 35px;
    text-align: left;
    padding: 0 15px;
    background-color: #036fb8;
    position: relative;
    overflow: hidden;
    border-color: #fff;
}
.inpro_rg_list .bqimg div:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-right: 30px solid white; /* 左边的透明边框 */
    border-bottom: 130px solid #036fb8; /* 下边的实色边框 */
    width: 0;
}
.rg_top{
    display: flex;
    background-color: #ffffff;
}
.rg_top .rg {
    width: 50%;
    padding: 20px 15px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    text-transform: uppercase;
    line-height: 2.95
}

.rg_top .rg p:nth-child(1) {
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.167;
    margin-bottom: 10px;
}

.rg_top .rg p:nth-child(2) {
    font-size: 21px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.343;
}

.rg_top .rg p:nth-child(3) {
    font-size: 21px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.343;
}
.rg_top .lg{
    width: 50%;
}
.rg_top img{
    width: 100%;
    height: auto;
}

.bqlist{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 21px;
    font-family: "Source Han Sans CN";
    color: rgb(0, 0, 0);
    text-align: center;
    margin-top: 30px;
}
table {
    width: 100%;
    border-top: 1px solid black;
    margin-top: 30px;
		margin: 1em auto;
}
 th, td {
    padding-left: 20px;
    border: 1px solid black;
    /* border-collapse: collapse; 移除单元格之间的间隔 */
}
.rg_btm{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}
.rg_bot{
    width: 30%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.rg_bot img{
    width: 100%;
    height: auto;
}
.rg_bot p {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.167;
    margin-top: 10px;
    padding-left: 10px;
}
.rg_bot div {
    width: 30%;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-align: center;
    text-transform: uppercase;
    line-height: 1.75;
    border-radius: 20px;
    background-color: rgb(235, 235, 235);
    box-shadow: 0px 2px 0.98px 0.02px rgba(0, 0, 0, 0.07);
    margin: 10px 0 10px 10px ;  
}




















.inabout {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.inabout .ct {
    width: 70%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 2.364;
    border-radius: 20px;
    padding: 20px 20px 30px 20px;
}

.inabout .ct div {
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 2.364;
}

.inabout .ct img {
    width: 100%;
    height: auto;
}
.corporate {
    width: 100%;
    background: url(../images/about_bg.png) center no-repeat;
    margin-top: 20px;
    padding:  30px 0 100px 0;
}
.corporate img{
    width: 100%;
    height: auto;
}
.cor_title{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cor_title span:nth-child(1) {
    font-size: 40px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 0.7;
  }
  
.cor_title span:nth-child(2) {
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.167;
    margin-top: 10px;
}
.cor_img{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 50px;
}
.cor_bot img{
    width: 197px;
    height: auto;
    transition: transform 0.3s ease;
}
.cor_bot img:hover {
    transform: scale(1.1);
  }
.cor_bot{
    text-align: center;
}
.cor_bot p:nth-child(2) {
    font-size: 25px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 2.32;
}

.cor_bot p:nth-child(3) {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.8;
}

.cor_bot p:nth-child(4) {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 2;
}

.certificate {
    width: 100%;
    /* height: 745px; */
    background-color: #f5f5f5;
    margin-top: 20px;
    padding-bottom: 30px;
}

.certificate_top {
    height: 60px;
    line-height: 30px;
    text-align: center;
}

.certificate_top_title {
    font-size: 40px;
    color: #000;
    margin: auto;
}

.certificate_top_content {
    color: #919191;
    margin-top: 10px;
    font-size: 20px;
}

#certificate_middle {
    text-align: center;
}

.certificate_middle_a2 {
    width: 180px;
    height: 50px;
    line-height: 50px;
    background-color: #999;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    margin-right: 10px;
    text-decoration: none;
}

.certificate_middle_a1 {
    width: 180px;
    height: 50px;
    line-height: 50px;
    background-color: #e67817;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    margin-right: 10px;
    text-decoration: none;
}

#certificate_bottom .swiper-container {
    margin: auto;
}

#certificate_bottom .swiper-slide {
    width: 344px;
    /* height: 470px; */
    text-align: center;
}

#certificate_bottom .swiper-slide img {
    display: block;
    margin: auto;
    width: 100%;
    border: 3px solid #fff;
    border-radius: 5px;
}

#certificate_bottom {
    max-width: 1400px;
    margin: auto;
    margin-top: 40px;
    position: relative;
    overflow: hidden;
}



.innew {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
    margin-bottom: 60px;
}

.innews {
    max-width: 1595px;
    margin: 15px auto 0;
}

.innw {
    width: 100%;
    overflow: hidden;
    border: 1px solid #1e69ac;
    margin-top: 30px;
}

.innew_pic {
    float: left;
    width: 26%;
}

.innew_pic img {
    width: 100%;
}

.innew_intro {
    width: 74%;
    float: left;
    padding: 0 20px;
}

.innew_title {
    border-bottom: 1px solid #000;
    line-height: 43px;
    font-size: 18px;
    color: #000;
}

.innew_date {
    font-size: 15px;
    color: #7f7f7f;
    margin-top: 12px;
}

.innew_con {
    font-size: 16px;
    color: #7f7f7f;
    line-height: 36px;
    margin-top: 5px;
}

.innew_more {
    margin-top: 10px;
    width: 93px;
    height: 30px;
    background: #1e69ac;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
}

.news_title {
    margin: 5px 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
}

.news_info {
    text-align: center;
    color: #999;
    border: 1px solid #e1e1e1;
    border-left: 0;
    border-right: 0;
    margin: 10px 0;
    padding: 5px 0;
}

#art_content {
    word-break: break-all;
    font-size: 13px;
    padding: 0 0 10px 0;
}

#art_content img {
    max-width: 920px;
}

.newshow {
    width: 100%;
    overflow: hidden;
}

.newshows {
    max-width: 1595px;
    margin: 20px auto 40px;
}

.incase {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.incases {
    max-width: 1595px;
    margin: 20px auto 0;
}

.incases a {
    display: block;
    float: left;
    width: 24.5%;
    margin-right: calc(2% / 3);
    margin-bottom: 12px;
}

.incases a img {
    width: 100%;
}

.incases a:nth-child(4n) {
    margin-right: 0;
}

/*  */

.mobile-inner-header {
    width: 100%;
    height: 60px;
    display: none;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    z-index: 99999;
    top: 0;
}

.mobile-inner-header-icon {
    color: #ffffff;
    height: 60px;
    font-size: 25px;
    text-align: center;
    float: right;
    width: 60px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    outline: none;
}

.mobile-inner-header-icon:hover {
    background-color: rgba(255, 255, 255, 0.2);
    cursor: pointer;
}

.mobile-inner-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 1px) / 2);
    width: 25px;
    height: 1px;
    background-color: rgba(0, 0, 0, 1);
}

.mobile-inner-header img {
    height: 65%;
}

.mobile-inner-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.mobile-inner-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

.mobile-inner-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }
    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }
    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

.mobile-inner-nav {
    background: #fff;
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: none;
    z-index: 999999999999;
}

.mobile-inner-nav a {
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    width: 80%;
    margin-left: 10%;
    color: #000;
    border-bottom: solid 1px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight: 300;
}

.mobile-inner-nav a:hover {
    color: rgba(255, 255, 255, 0.4);
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}


.study {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.studys {
    width: 80%;
    margin: 20px auto 0;
}

.studys a {
    display: block;
    float: left;
    width: 25%;
    /* margin-right: calc(2% / 3); */
    margin-bottom: 12px;
    background-color: #eeeeee;
		height: 0;
    padding-bottom: 32%;
    position: relative;
}

.studys a img {
    width: 96%;
		position: absolute;
    height: 100%;
    object-fit: contain;
}

/* 新闻资讯详情 */
.news_info {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.news_info .info{
    width: 80%;
    font-size: 16px;
    text-align: left;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    line-height: 2.563;
    border-radius: 20px;
    background-color: #fff;
    padding: 0 20px;
    margin: 20px 0;
}
.news_info .info .title2{
    text-align: center;
}

.recruit{
    width: 100%;
}
.recruits{
    width: 80%;
    margin: auto;
    padding-bottom: 20px;
}

.recruit_tip{
    width: 100%;
    background-color: #eaeaea;
    padding: 30px 0;
}
.recruit_tips{
    width: 80%;
    margin: auto;
}
.recruit_tips p:nth-child(2) {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    line-height: 2.056;
  }
  .recruit_tips p:nth-child(1) {
    font-size: 36px;
    font-family: "Microsoft YaHei";
    color: rgb(1, 103, 189);
    font-weight: bold;
    line-height: 1.833;
  }
  .recruits p {
    font-size: 36px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.833;
}
.recruit_list{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.recruit_box{
    width: 100%;
    height: 81px;
    display: flex;
    align-items: center;
    background-color: #b3b3b3;
    padding: 0 30px;
}
.recruit_box div:nth-child(1){
    width: 30%;
    text-align: left;
}
.recruit_box div:nth-child(2){
    width: 20%;
    text-align: left;
}
.recruit_box div:nth-child(3){
    width: 30%;
    text-align: center;
}
.recruit_box div:nth-child(4){
    width: 20%;
    text-align: right;
}
.recruit_box div{
    font-size: 26px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 2.538;
}
.recruit_box2{
    width: 100%;
    height: 81px;
    display: flex;
    align-items: center;
    background-color: #fff;
    border: 2px solid #e5e4e2;
    padding: 0 30px;
    margin-top: 20px;
}
  
.recruit_box2 div{
    text-align: center;
    font-size: 26px;
    font-family: "Microsoft YaHei";
    color: #000;
    line-height: 2.538;
}

.recruit_box2 div:nth-child(1){
    width: 28%;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.recruit_box2 div:nth-child(2){
    width: 35%;
    text-align: left;
}
.recruit_box2 div:nth-child(3){
    width: 20%;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.recruit_box2 div:nth-child(4){
    width: 18%;
    text-align: right;
}
.recruit_item {
    width: 100%;
}
.recruit_item ul{
    display: none;
}

.cont {
    font-size: 15px;
    color: #333333;
    line-height: 28px;
    margin-bottom: 30px;
    padding-left: 20px;
	text-align:left;
    background-color: #fff;
}

/* 联系我 */
.gywm{
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
}
.gmap{
    width: 65%;
}
.mapdiv {
    width: 80%;
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.mapdiv .detail{
    width: 35%;
    height: 100%;
    background-color: #004e96;
    color: #fff;
    padding: 30px 20px;
}
.mapdiv .detail p {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 1.722;
    padding: 15px;
  }
  
.map2{
    height: 600px;
}

/* 在线留言 */

.listcontacts {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
}

.listcontacts>div {
    width: 80%;
    /* margin: 5rem auto; */
    overflow: hidden;
}



.listcontactsTitle {
    overflow: hidden;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.listcontactsTitle input {
    height: 58px;
    display: block;
    float: left;
    padding-left: 47px;
    box-sizing: border-box;
    width: 48%;
    font-size: 16px;
    margin-bottom: 2rem;
    border: 1px solid #ccc;
    outline: none;
}

.listcontactsTitle input:nth-child(1) {
    background: url(../image/122.png)left 0 no-repeat #fff;
    background-position: 11px;
}

.listcontactsTitle input:nth-child(2) {
    /* float: right; */
    background: url(../image/123.png)left 0 no-repeat #fff;
    background-position: 17px;
}

.listcontactsTitle input:nth-child(3) {
    background: url(../image/124.png)left 0 no-repeat #fff;
    background-position: 8px;
}

.listcontactsTitle input:nth-child(4) {
    /* float: right; */
    background: url(../image/125.png)left 0 no-repeat #fff;
    background-position: 12px;
}


.listcontactsTextarea {
    width: 100%;
    border: 1px solid #ccc;
    background: url(../image/126.png)left 0 no-repeat #fff;
    background-position: 12px 16px;
    padding-left: 47px;
    font-size: 16px;
    padding-top: 18px;
    height: 174px;
    outline: none;
}

.listcontactsubmit {
    text-align: center;
    margin-top: 3rem;
}

.listcontactsubmit input {
    background: #009BE3;
    color: #fff;
    border: 1px solid #009BE3;
    width: 60%;
    height: 50px;
    font-size: 16px;
    margin: 0 5px;
    float: left;
}

.listcontactsubmit input:nth-child(2) {
    background: #484848;
}